.icon-about-staff-mask { background-image: url('png/about-staff-mask.png'); background-repeat: no-repeat; }

.icon-arrow-white { background-image: url('png/arrow-white.png'); background-repeat: no-repeat; }

.icon-arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.icon-artisan-icon-cursor-white { background-image: url('png/artisan-icon-cursor-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-cursor { background-image: url('png/artisan-icon-cursor.png'); background-repeat: no-repeat; }

.icon-artisan-icon-email-white { background-image: url('png/artisan-icon-email-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-email { background-image: url('png/artisan-icon-email.png'); background-repeat: no-repeat; }

.icon-artisan-icon-facebook-light-grey { background-image: url('png/artisan-icon-facebook-light-grey.png'); background-repeat: no-repeat; }

.icon-artisan-icon-facebook-white-crop { background-image: url('png/artisan-icon-facebook-white-crop.png'); background-repeat: no-repeat; }

.icon-artisan-icon-facebook-white { background-image: url('png/artisan-icon-facebook-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-facebook { background-image: url('png/artisan-icon-facebook.png'); background-repeat: no-repeat; }

.icon-artisan-icon-instagram-white { background-image: url('png/artisan-icon-instagram-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-instagram { background-image: url('png/artisan-icon-instagram.png'); background-repeat: no-repeat; }

.icon-artisan-icon-intagram-light-grey { background-image: url('png/artisan-icon-intagram-light-grey.png'); background-repeat: no-repeat; }

.icon-artisan-icon-linkedin-white { background-image: url('png/artisan-icon-linkedin-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-linkedin { background-image: url('png/artisan-icon-linkedin.png'); background-repeat: no-repeat; }

.icon-artisan-icon-questionmark-light-grey { background-image: url('png/artisan-icon-questionmark-light-grey.png'); background-repeat: no-repeat; }

.icon-artisan-icon-questionmark-white { background-image: url('png/artisan-icon-questionmark-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-questionmark { background-image: url('png/artisan-icon-questionmark.png'); background-repeat: no-repeat; }

.icon-artisan-icon-telephone-white { background-image: url('png/artisan-icon-telephone-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-telephone { background-image: url('png/artisan-icon-telephone.png'); background-repeat: no-repeat; }

.icon-artisan-icon-twitter-light-grey { background-image: url('png/artisan-icon-twitter-light-grey.png'); background-repeat: no-repeat; }

.icon-artisan-icon-twitter-white { background-image: url('png/artisan-icon-twitter-white.png'); background-repeat: no-repeat; }

.icon-artisan-icon-twitter { background-image: url('png/artisan-icon-twitter.png'); background-repeat: no-repeat; }

.icon-artisan-logo-light-grey { background-image: url('png/artisan-logo-light-grey.png'); background-repeat: no-repeat; }

.icon-artisan-logo-mobile-light-grey { background-image: url('png/artisan-logo-mobile-light-grey.png'); background-repeat: no-repeat; }

.icon-artisan-logo-mobile-white { background-image: url('png/artisan-logo-mobile-white.png'); background-repeat: no-repeat; }

.icon-artisan-logo-mobile { background-image: url('png/artisan-logo-mobile.png'); background-repeat: no-repeat; }

.icon-artisan-logo-white { background-image: url('png/artisan-logo-white.png'); background-repeat: no-repeat; }

.icon-artisan-logo { background-image: url('png/artisan-logo.png'); background-repeat: no-repeat; }

.icon-employment-type-dark-grey { background-image: url('png/employment-type-dark-grey.png'); background-repeat: no-repeat; }

.icon-employment-type-light-grey { background-image: url('png/employment-type-light-grey.png'); background-repeat: no-repeat; }

.icon-employment-type-white { background-image: url('png/employment-type-white.png'); background-repeat: no-repeat; }

.icon-job-account-service { background-image: url('png/job-account-service.png'); background-repeat: no-repeat; }

.icon-job-administration { background-image: url('png/job-administration.png'); background-repeat: no-repeat; }

.icon-job-apparel { background-image: url('png/job-apparel.png'); background-repeat: no-repeat; }

.icon-job-architectural { background-image: url('png/job-architectural.png'); background-repeat: no-repeat; }

.icon-job-art-director { background-image: url('png/job-art-director.png'); background-repeat: no-repeat; }

.icon-job-artisan { background-image: url('png/job-artisan.png'); background-repeat: no-repeat; }

.icon-job-brand-strategist { background-image: url('png/job-brand-strategist.png'); background-repeat: no-repeat; }

.icon-job-copy { background-image: url('png/job-copy.png'); background-repeat: no-repeat; }

.icon-job-creative-director { background-image: url('png/job-creative-director.png'); background-repeat: no-repeat; }

.icon-job-creative { background-image: url('png/job-creative.png'); background-repeat: no-repeat; }

.icon-job-desktop-publisher { background-image: url('png/job-desktop-publisher.png'); background-repeat: no-repeat; }

.icon-job-digital-designer { background-image: url('png/job-digital-designer.png'); background-repeat: no-repeat; }

.icon-job-digital-director { background-image: url('png/job-digital-director.png'); background-repeat: no-repeat; }

.icon-job-digital { background-image: url('png/job-digital.png'); background-repeat: no-repeat; }

.icon-job-film-and-television { background-image: url('png/job-film-and-television.png'); background-repeat: no-repeat; }

.icon-job-finished-artist { background-image: url('png/job-finished-artist.png'); background-repeat: no-repeat; }

.icon-job-flash-animator { background-image: url('png/job-flash-animator.png'); background-repeat: no-repeat; }

.icon-job-generic { background-image: url('png/job-generic.png'); background-repeat: no-repeat; }

.icon-job-graphic-designer { background-image: url('png/job-graphic-designer.png'); background-repeat: no-repeat; }

.icon-job-illustration { background-image: url('png/job-illustration.png'); background-repeat: no-repeat; }

.icon-job-industrial { background-image: url('png/job-industrial.png'); background-repeat: no-repeat; }

.icon-job-interactive-design { background-image: url('png/job-interactive-design.png'); background-repeat: no-repeat; }

.icon-job-marketing { background-image: url('png/job-marketing.png'); background-repeat: no-repeat; }

.icon-job-multimedia { background-image: url('png/job-multimedia.png'); background-repeat: no-repeat; }

.icon-job-photography { background-image: url('png/job-photography.png'); background-repeat: no-repeat; }

.icon-job-producer { background-image: url('png/job-producer.png'); background-repeat: no-repeat; }

.icon-job-production { background-image: url('png/job-production.png'); background-repeat: no-repeat; }

.icon-job-retoucher { background-image: url('png/job-retoucher.png'); background-repeat: no-repeat; }

.icon-job-social-media-manager { background-image: url('png/job-social-media-manager.png'); background-repeat: no-repeat; }

.icon-job-title-dark-grey { background-image: url('png/job-title-dark-grey.png'); background-repeat: no-repeat; }

.icon-job-title-light-grey { background-image: url('png/job-title-light-grey.png'); background-repeat: no-repeat; }

.icon-job-title-white { background-image: url('png/job-title-white.png'); background-repeat: no-repeat; }

.icon-job-ui-designer { background-image: url('png/job-ui-designer.png'); background-repeat: no-repeat; }

.icon-job-ux-designer { background-image: url('png/job-ux-designer.png'); background-repeat: no-repeat; }

.icon-job-web-content-manager { background-image: url('png/job-web-content-manager.png'); background-repeat: no-repeat; }

.icon-job-web-design { background-image: url('png/job-web-design.png'); background-repeat: no-repeat; }

.icon-job-web-developer { background-image: url('png/job-web-developer.png'); background-repeat: no-repeat; }

.icon-location-dark-grey { background-image: url('png/location-dark-grey.png'); background-repeat: no-repeat; }

.icon-location-light-grey { background-image: url('png/location-light-grey.png'); background-repeat: no-repeat; }

.icon-location-white { background-image: url('png/location-white.png'); background-repeat: no-repeat; }

.icon-smiley-face-01 { background-image: url('png/smiley-face-01.png'); background-repeat: no-repeat; }

.icon-sort-dark-grey { background-image: url('png/sort-dark-grey.png'); background-repeat: no-repeat; }

.icon-sort-light-grey { background-image: url('png/sort-light-grey.png'); background-repeat: no-repeat; }

.icon-sort-white { background-image: url('png/sort-white.png'); background-repeat: no-repeat; }

.icon-star-white { background-image: url('png/star-white.png'); background-repeat: no-repeat; }

.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

